<bugID>1335691<Summary>Removing `RectHighlighter`</Summary><Description>It seems so far that nothing in our codebase is using this highlighter: https://dxr.mozilla.org/mozilla-central/search?q=recthighlighter&amp;redirect=true

It seems it was used from the perf tool; but if there is no planning of using it anymore I would like to remove it.</Description></bugID>